# Copyright (C) 2017 Mikado Instagram Feed
# This file is distributed under the same license as the Mikado Instagram Feed package.
msgid ""
msgstr ""
"Project-Id-Version: Mikado Instagram Feed 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/mkd-instagram-feed\n"
"POT-Creation-Date: 2017-01-18 15:13:58+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2017-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: lib/mkd-instagram-api.php:270
msgid "User has'nt connected with Instagram"
msgstr ""

#: lib/mkd-instagram-api.php:290
msgid "Can\\t connect with Instagram API"
msgstr ""

#: lib/mkd-instagram-api.php:306
msgid "Can\\t get Instagram access token"
msgstr ""

#: lib/mkd-instagram-api.php:314
msgid "Stored access token"
msgstr ""
#. Plugin Name of the plugin/theme
msgid "Mikado Instagram Feed"
msgstr ""

#. Description of the plugin/theme
msgid "Plugin that adds Instagram feed functionality to our theme"
msgstr ""

#. Author of the plugin/theme
msgid "Mikado Themes"
msgstr ""
